### Method

# Foundry ProcessLauncher create_stdio_stream

#### Declaration [src]

    GIOStream*
    foundry_process_launcher_create_stdio_stream (
      FoundryProcessLauncher* self
      GError** error
    )

#### Description [src]

Creates a stream to communicate with the subprocess using stdin/stdout.

The stream is created using UNIX pipes which are attached to the stdin/stdout of the child process.

#### Return value

Type: `GIOStream`

A `GIOStream` if successful; otherwise `NULL` and `error` is set.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.